Source: onionff
Section: web
Priority: extra
Maintainer: Peter Palfrader <weasel@debian.org>
Build-Depends: debhelper (>= 9), mozilla-devscripts (>= 0.31)
Standards-Version: 3.9.8

Package: xul-ext-onionff
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Buttons for querying Tor-related pages with Firefox
 Onionff buttons is an extension that provides several new buttons for quick
 access to information about Tor relays and bug reports.
